我刚开的这个云服务器部署了WordPress镜像,想升级,却说我PHP版本过低,我如何才能升级我的PHP版本呢?

Sera 分类:使用问题

我刚开的这个云服务器部署了WordPress镜像,想升级,却说我PHP版本过低,我如何才能升级我的PHP版本呢?

回复

我来回复
  • 暂无回复内容

交流群